PT BMS MIGRATION & ENHANCEMENT - Bug #1211

[ Report ] - Selection Performance Report Monitoring
06/07/2022 03:56 PM - ericsson ericsson

Status: Closed Start date: 06/07/2022
Priority: Immediate Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mang Azid..

Mohon bantuannya, pada Performance Report Monitoring, selectionnya tolong dibuatkan :

1. EndDate : dijadikan tanggal batas akhir, seperti contoh :

start date 1 januari 2020 & end date 31 desember 2020 = maka data yang keluar adalah data dari awal tahun 2020 sampai akhir
tahun 2020, bisa refer ke selectrion report di performance report individu (field : period from - period to)

2. payroll grade from dan payroll grade to (dibuat supaya tidak duplikat isiannya )

[ e, =
HOME = REPORT
Report Parameter
Start Date: | -| @
End Date: | - | ol._,_..---'-"
Payroll Grade From:; -
Payroll Grade To: | - |
Appraisal Type: Trainee -
SPE 1
SPE 2
SPE3
ADS 1
ADS 1

History

#1 - 06/22/2022 11:31 AM - M Azid Wahyudi

- File clipboard-202206221131-twnr1.png added

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear mang erik ,, untuk issue ini harus discus dulu

di existingnya pun seperti di bawabh ini filternya

07/03/2025 12




Minova ES | Performance Report X

Minova ES | Talent Master Data X MinovaHR

<« C A Notsecure | remote.minovais.com

a % Incognite

» [ Recruitment Management
4 ﬂ Performance Management
Performance Management Employee 1D: 4
Appraisal Catalog
Appraisal Catalog Detail
4 =5 Report Performance
Repart PMS (Individu)
|
> ﬂ Talent Management

Organization: g,

| View Reporl

W‘elt.:ome,' minovais oy .“.\Lugout v
MinovaERP Navigation Home || Employe= Reminder /| Report PMS Monitoring
MinovaERP Menu [=!| | Report Filter
» [ HR Administration
4[] HR Planning & Development Periode: -

> E Training Management

» @8 HR Intelligence

» e System Administration

» 2 System Implementation

> Development Menu
=] oM Recap

3

makasih

#2 - 06/27/2022 02:21 PM - ericsson ericsson

- Status changed from Revise to QA Test

#3 - 06/27/2022 02:25 PM - ericsson ericsson
- File clipboard-202206271425-ggpbl.png added
- Status changed from QA Test to Revise

- Assignee changed from ericsson ericsson to M Azid Wahyudi

#4 - 06/27/2022 02:27 PM - ericsson ericsson

- Status changed from Revise to Closed
